Cisco 802.1X Authentication Deployment Products Multiple Vulnerabilities

Bugtraq ID: 22648
Class: Design Error
CVE: CVE-2007-1065
CVE-2007-1066
CVE-2007-1067
CVE-2007-1068
CVE-2007-1064
Remote: No
Local: Yes
Published: Feb 21 2007 12:00AM
Updated: Jul 06 2016 02:40PM
Credit: These vulnerabilities were reported by the vendor.
Vulnerable: Cisco Trust Agent 2.0
Cisco Trust Agent 1.0
Cisco Security Agent 5.1
Cisco Security Agent 5.0
Cisco Secure Services Client (SSC) 4.0
Cisco Meetinghouse AEGIS SecureConnect Client 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus